import { Templates, hasTemplate } from '../../config/template.config';
import * as assert from 'power-assert';
describe('#template.config.ts', function () {
    it('#hasTemplate', function () {
        // vue2.0 should in Templates
        assert.ok(hasTemplate('vue2.0'));
        // Vue2.0 equals vue2.0 should in Templates
        assert.ok(hasTemplate('Vue2.0'));
        // abc should not in Templates
        assert.strictEqual(hasTemplate('abc'), false);
    })
})